#navigation{
	float: right;
	width: 150px;
}

#intro{
	width: 450px;
}

body {
	font-family: "Lucida Sans Unicode","Lucida Grande",Sans-Serif;
	color: #3E3E3E;
	background: #94C5EB url(../images/background-grad.png) repeat-x;
	font-size: 12px;
}

.highlight{
	font-style: italic;
}

p {
	padding: 5px;
}

a {
	color: #3687AF;
}

#container{
	margin:0 auto;
	text-align: left;
	width: 650px;
}

#header{
	height: 60px;
	color: #172322;
	background: transparent url(../images/header-corners.png) no-repeat bottom left;
}

#header h1
{
	padding:0;
	margin:0;
}

#content{
	background-color: #fff;
	padding: 0 15px 10px 15px;

} 

#footer{
	background-color: #fff;
	padding:15px;
    clear: both;
}

h2 {
	border-bottom:2px solid #015287;
	color: #D15600;
	padding-top: 10px;
    margin-top: 0;
}

#navlist
{
float: left;
padding-top: 30px;
padding-bottom: 25px;
color: black;
font-size: 16px;
text-align: center;
padding-left: 300px;
}

#navlist li
{
padding: 15px;
list-style: none;
display: inline;
}

#navlist #active
{
}

#navlist li a
{
text-decoration: none;
color: #5E4CFF;
}

#navlist li a:hover
{
color: #AB8AC4;
}

.clear {
	clear: both;
}

.highlight {
	color: #94c5eb;
	font-style: italic;
}

a.mailto {
	background:url(../_images/email.png) no-repeat right top;
	padding-right:20px;
}
	